   /*顶部导航字体样式*/
   .navBarFont {
    font-size: 15px !important;
    font-weight: 200 !important;
  }

  /*未登录显样式*/
  .noShowLogin {
    display: none !important;
  }

  .rounded-circle {
    border-radius: 100% !important;
  }

  .content {
    font-size: 15px;
    font-family: PingFangSC-Regular;
    color: #333333;
    line-height: 24px;
    width: 98.8%;
  }

  /* 顶部广告样式 */
  .box-margin-bottom {
    margin-bottom: 15px;
  }

  /* 导航条样式 */
  .bg-info {
    background-color: #1f679d !important;
  }

  .box-margin-bottom {
    margin-bottom: 15px;
  }

  .nav-link {
    color: #eee !important;
    font-size: 16px;
  }

  .navbar-dark .navbar-nav .nav-link {
    color: #eeeeee;
  }

  .nav-link.active {
    color: #fff;
    font-weight: 700;
    font-size: 17px;
  }

  /* 搜索图标 */
  .search {
    background-color: #dfe2e2;
    border-color: #dfe2e2;
    color: #333;
  }

  .mixfs {
    font-size: 14px;
  }

  /* 轮播图 */
  .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 0px;
    padding-left: 10px;
    color: #fff;
    text-align: left;
    font-size: 14px !important;
  }

  .color-red {
    font-size: 18px !important;
    line-height: 25px !important;
  }

  .color {
    background-color: #1890ff !important;
    border-color: #1890ff !important;
    width: 90%;
    margin-left: 5%;
  }

  .text-title {
    width: 98.8%;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    color: #333;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0px;
    font-family: PingFangSC-Regular;
  }

  .bigImg {
    width: auto;
    max-height: 100%;
    transition: all 0.3s;
  }

  .bigImg:hover {
    transform: scale(1.1);
  }

  .btn-light {
    color: #212529;
    background-color: #ffffff;
    border-color: #f8f9fa;
  }

  .chinaName {
    color: rgb(15, 113, 194);
    font-weight: 900;
    font-size: 20px;
  }

  .q {
    color: #9d2d27;
    line-height: 50px;
  }

  /* 面包削 */
  .breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 1rem;
    margin-bottom: 1rem;
    font-size: 0.875rem;
    list-style: none;
    background-color: #fff;
    border-radius: 0.25rem;
  }

  /* 新闻标题 */
  .link-text {
    font-family: PingFangSC-Regular;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0.5rem;
  }

  .one-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  @media (max-width: 768px) {
    .disappear {
      display: none;
    }
  }

  .font14 {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
  }

  .title-h6 {
    font-size: 16px !important;
    line-height: 34.5px;
  }

  /* 评论区域 */
  .pinglun {
    font-family: PingFangSC-Semibold;
    color: #333333;
    font-size: 19px;
    line-height: 29px;
  }

  @media (min-width: 768px) {
    .col-md-10 {
      flex: 0 0 83.333333%;
      max-width: 83.333333%;
    }
  }

  /* 发表评论按钮 */
  .loginRegisterButton {
    background-color: #567db6 !important;
    border-color: #567db6 !important;
  }

  /* 底部导航 */
  .bg203F6D {
    background-color: #1f679d !important;
  }

  .h6-margin-bottom {
    margin-bottom: 1rem;
  }

  .jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: 0.3rem;
  }

  /* 右侧推荐新闻+广告 */
  /* 广告外边距 */
  @media (min-width: 768px) {
    .margin-top15 {
      margin-top: 1rem;
    }
  }

  @media (max-width: 768px) {
    .margin-top15 {
      margin-top: 1rem;
    }
  }

  /* 外边框 */
  .border {
    border: none !important;
  }

  .ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .redDiv {
    float: left;
    width: 4px;
    height: 14px;
    background-color: #9d2d27;
    margin-right: 5px;
    margin-top: 2px;
  }

  /* 推荐新闻car 上边距 */
  .marginTop15 {
    margin-top: 1rem;
  }

  @media (max-width: 768px) {
    .centerNews {
      margin-right: 0;
      max-height: 520px;
      max-width: 347px;
      overflow: hidden;
      margin: 0 auto 0 auto;
    }
  }

  /* 投诉部分 */
  /* 投诉标题 */
  .complaint-title {
    font-family: PingFangSC-Semibold;
    color: #333;
    letter-spacing: 2.3;
    line-height: 33px;
    font-size: 24px;
  }

  /* 投诉流程中的我要投诉按钮 */
  @media (min-width: 768px) {
    .buttonDIv {
      align-items: center;
      text-align: justify;
      height: 70px;
      margin: 0 auto;
      display: flex;
    }
  }

  /* 投诉主要信息 */
  .complaint-type {
    padding: 20px 30px;
    background-color: #f8f8f8;
  }

  .algin-self-center {
    align-self: center !important;
  }

  .type {
    color: #666;
    line-height: 30px;
    font-size: 15px;
  }

  @media (min-width: 768px) {
    .margin-top-2 {
      margin-top: 0.5rem;
    }
  }

  /* 我要投诉、APP下载按钮 */
  @media (min-width: 768px) {
    .offset-md-2 {
      margin-left: 16.666667%;
    }
  }

  .shadowButton {
    box-shadow: 1px 1px 2px #333;
  }

  .pinkcolor {
    background-color: #f66 !important;
    border-color: #f66 !important;
  }

  .text-white {
    color: #fff !important;
  }

  /* 投诉人头像、时间样式 */
  .card-header {
    background-color: #fff;
  }

  .card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
  }

  @media (min-width: 768px) {
    .col-md-6 {
      flex: 0 0 50%;
      max-width: 50%;
    }
  }

  .float-left {
    float: left !important;
  }

  /* 投诉者名称 */
  .user-complaint {
    color: #333 100%;
    letter-spacing: 1.7;
    line-height: 25px;
    font-size: 16px;
  }

  .align-items-center {
    align-items: center !important;
  }

  @media (min-width: 768px) {
    .offset-md-6 {
      margin-left: 50%;
    }
  }

  .time {
    font-family: PingFangSC-Regular;
    letter-spacing: 1.3;
    color: #717171 100%;
    line-height: 20px;
    font-size: 16px;
  }

  .float-right {
    float: right !important;
  }

  .complaint-contant {
    font-family: PingFangSC-Regular;
    color: #333333 100%;
    letter-spacing: 2;
    line-height: 30px;
    font-size: 16px;
  }

  /* 追加投诉--横线样式 */
  .border-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  /* 新闻列表 */
  /* 左右外边距 -- 0 */
  .phone-title {
    font-size: 16px;
    font-family: PingFangSC-Semibold;
    color: #333333;
    letter-spacing: 2.3;
  }

  body {
    font-family: PingFangSC-Regular;
    letter-spacing: 1.3;
  }

  .card-text {
    color: #717171 100%;
    font-size: 0.875rem;
  }

  .card {
    border: 0px;
    margin-bottom: 4rpm;
  }

  .card-footer {
    font-size: 0.875rem;
    background-color: inherit;
    border: 0px;
    position: absolute;
    bottom: 0.5rem;
    width: 100%;
  }

  .card-body {
    padding-left: 1rem;
    padding-top: 0.7rem;
    padding-right: 1rem;
    min-height: 160px;
  }

  .box {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }

  .imgdiv {
    background-color: #fff;
    margin: auto;
    width: 100%;
    max-height: 216px;
    overflow: hidden;
  }

  /* 遮幕层 */
  .modal-backdrop {
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
  }

  /* 追加头投诉表单 */
  @media (min-width: 768px) {
    .margin-gutters {
      padding-right: 10px !important;
      padding-left: 0 !important;
    }
  }

  @media (min-width: 768px) {
    .marginTopDisplay {
      overflow: hidden;
    }
  }

  @media (min-width: 768px) {
    .topLeft {
      margin-right: -45px;
      margin-left: 0px;
    }
  }

  @media (min-width: 768px) {
    .topCenter {
      margin-left: 50px;
      max-height: 520px;
      width: 347px;
      overflow: hidden;
    }
  }

  @media (max-width: 768px) {
    .topCenter {
      margin-right: 0;
      max-height: 520px;
      max-width: 347px;
      overflow: hidden;
      margin: 15px auto 0 auto;
    }
  }

  @media (min-width: 768px) {
    .topRight {
      margin-left: 40px;
    }
  }

  @media (max-width: 768px) {
    .topRight {
      margin-top: 15px;
    }
  }

  @media (min-width: 768px) {
    .centerNews {
      margin-left: 20px;
      max-height: 520px;
      width: 347px;
      overflow: hidden;
    }
  }

  /* 图片上传 */
  .avatar {
    width: 148px;
    height: 148px;
    display: block;
  }

  .color-red {
    font-size: 15px !important;
    line-height: 25px !important;
  }

  /* 下拉样式 */
  .select {
    display: inline-block;
    position: relative;
    border-radius: 6px;
    font-size: 14px;
    width: 80%;
  }

  .brandSelect {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: solid 1px #dcdfe6;
    background-color: #fff;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 16px;
    border-radius: 6px;
    padding: 0 15px;
    transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  }